Subject: [SWIPL] Expert System

From: "Nafcio" <[email-masked]>
Date: Tue, 2 Jan 2001 13:55:40 +0100

I need an expert system with source code in SWI-Prolog. My expert system subject is "Computer hardware service".
Please if you have some materials send me an information or something.

I have another question: Tell me the simplest way how can I do the graphic interface in SWI-Prolog ?
I heard that I can do expert system in SWI-Prolog and graphic interface in other tool, but I don't know how to connect SWI-Prolog with other tool. Tell me if You could how to do this or if exists another way please tell me about it.